# Change an existing provider's email Change an existing email associated with the specified provider. Endpoint: PUT /providers/{providerId}/info/emails/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `providerId` (string, required) - `id` (string, required) ## Request fields (application/json): - `email` (string, required) The email associated with the provider. - `type` (string, required) The type of the email. Enum: "Unspecified", "Personal", "Work" ## Response 200 fields (application/json): - `email` (string) The email associated with the provider. - `type` (string) The type of the email. Enum: "Unspecified", "Personal", "Work" - `id` (string) Unique identifier for this specific email. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields